package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.common.annotation.ExcelField;

public class ExamStudentVO {

    @ExcelField(title = "准考证号", align = 2, sort = 10)
    private String examNumber;

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }
}
